/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Oudio";
"SETTINGS_TIME_STRETCH_AUDIO"="Tydstrekkende oudio";
"SETTINGS_BACKGROUND_AUDIO"="Oudio-afspeel in agtergrond";
"SETTINGS_GENERIC_TITLE"="Generies";
"SETTINGS_PASSCODE_LOCK"="Wagkodeslot";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID"="Allow Touch ID for unlock";
"SETTINGS_DECRAPIFY"="Optimeer itemname vir vertoon";
"SETTINGS_VIDEO_FULLSCREEN"="Play video in fullscreen";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK"="Continue video playback";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK"="Continue audio playback";
"SETTINGS_CONTINUE_PLAYBACK_NEVER"="Never";
"SETTINGS_CONTINUE_PLAYBACK_ASK"="Ask";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS"="Always";

"SETTINGS_SKIP_LOOP_FILTER"="Ontblokkingsfilter";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Geen ontblokking (vinnigste)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Medium ontblokking";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Lae ontblokking";

"SETTINGS_NETWORK_CACHING_TITLE"="Netwerkkasvlak";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Laagste Vertraging";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Lae Vertraging";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Normaal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="Hoë Vertraging";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Hoogste Vertraging";

"SETTINGS_PLAYBACK_SPEED_DEFAULT"="Verstek afspeelspoed";

"SETTINGS_GESTURES"="Beheer afspeel met gebare";
"SETTINGS_GESTURES_VOLUME"="Swipe up/down for volume";
"SETTINGS_GESTURES_PLAYPAUSE"="Tap to play/pause";
"SETTINGS_GESTURES_BRIGHTNESS"="Swipe up/down for brightness";
"SETTINGS_GESTURES_SEEK"="Swipe right/left to seek";
"SETTINGS_GESTURES_CLOSE"="Pinch to close";
"SETTINGS_GESTURE_JUMP_DURATION"="Variable jump duration";

"SETTINGS_SUBTITLES_TITLE"="Onderskrifte";
"SETTINGS_SUBTITLES_FONT"="Lettertipe";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Teksenkodering";
"SETTINGS_SUBTITLES_FONTSIZE"="Relatiewe lettertipegrootte";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Kleinste";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Klein";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normaal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Groot";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Grootste";
"SETTINGS_SUBTITLES_BOLDFONT"="Gebruik Vetskrif";
"SETTINGS_SUBTITLES_FONTCOLOR"="Lettertipekleur";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Wit";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Swart";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Grys";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Silwer";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Rooi";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fuchsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Geel";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Groen";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Vloorblou";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Omlyndikte";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Geen";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Dun";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normaal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Dik";

"SETTINGS_DEINTERLACE"="Deïnterlinieer";
"SETTINGS_DEINTERLACE_ON"="Aan";
"SETTINGS_DEINTERLACE_OFF"="Af";
"SETTINGS_DEINTERLACE_AUTO"="Outomaties";

"SETTINGS_FEEDBACK"="Terugvoer";
"SETTINGS_SEND_FEEDBACK"="Stuur Terugvoer";
"SETTINGS_SEND_RATING"="Gradeer asb. VLC vir iOS";

"SETTINGS_FILE_SYNC"="Lêersinchronisering";
"SETTINGS_WIFISHARING_IPv6"="IPv6-ondersteuning vir WiFi-deling";
"SETTINGS_UNLINK_DROPBOX"="Koppel los van Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Koppel los van Google Drive";
"SETTINGS_UNLINK_ONEDRIVE"="Koppel los van OneDrive";
"SETTINGS_FTP_TEXT_ENCODING"="Teksenkodering vir FTP-verbindings";

"ABOUT_APP_TV"="About VLC for tvOS";